@font-face {
  font-family: "Gotham-Book";
  src: url("../fonts/Gotham-Book.otf");
}

@font-face {
  font-family: "Gotham-Medium";
  src: url("../fonts/Gotham-Medium.otf");
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Gotham-Book", sans-serif;
}
:root {
  --header-height: 60px;
  --background-color-white: rgb(250, 250, 250);
}
